* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

header {
	background-color: #2b2b2b;
	font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    font-weight: bold;
}

nav {
	background-color: #2b2b2b;
}

main {
	padding-top: 10vh;
}

main, footer {
	background-color: #2b2b2b;
}

main img {
	width: 80%;
	height: 80vh;
}

#hero-message {
	font-family: 'Archivo Black', sans-serif;
	font-weight: bolder;
	text-align: center;
	position: relative;
  	top: -50vh;
  	left: -15vw;
}

#about-me p {
	font-family: 'Archivo Black', sans-serif;
	font-size: 18px;
/*    font-weight: bold;*/
	text-align: center;
/*	color: #2b2b2b;*/
}

#skills-page {
	margin-top: 13vh;
}

#projects-page {
	margin-top: 13vh;
}

#about-me h2, #skills-page h2, footer h2 {
	font-family: 'Archivo Black', sans-serif;
	text-align: center;
}

#skills-page img {
	height: 7rem;
	width: 7rem;
	margin: 1.5rem;
}

#projects-page img {
	height: 25rem;
	width: 15rem;
	margin: 1.5rem;
}

footer {
	padding: 15vh 0;
}


/*mobile style*/
@media only screen and (max-width: 400px) {
	
	#hero-message {
		position: relative;
	  	left: 0vw;
	  	top: -50vh;
	}

	#hero-message h2 {
		font-size: 20px;
	}

	#links-container a {
		font-size: 10px;
	}
}

/*tablet style*/
@media only screen and (min-width: 401px) and (max-width: 960px) {

	#hero-message {
		position: relative;
	  	left: 0vw;
	  	top: -50vh;
	}

	#hero-message h2 {
		font-size: 20px;
	}

	#links-container a {
		font-size: 10px;
	}
}

/*desktop style*/
@media only screen and (min-width: 961px) {
	/*section {
		background-color: yellow;
	}*/
}